BRGPHY(4)

NAME
brgphy - Broadcom BCM54xx/BCM57xx 10/100/Gigabit/2500 Ethernet PHY

SYNOPSIS
brgphy* at mii?

DESCRIPTION
The brgphy driver supports Broadcom BCM5400 100/1000TX Ethernet PHY interfaces, as well as the BCM5401, BCM541x, BCM5421, BCM54K2, BCM5462, BCM546x, BCM570x, BCM5714, BCM5722, BCM575x, BCM5761, BCM578x, BCM5906 and BCM57780 10/100/1000baseT Ethernet PHY interfaces, and BCM5708S Gigabit/2500 Ethernet PHY interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)